#blog
  padding-top: rem(100)
  padding-bottom: rem(100)
  +breakpoint(mobile)
    padding-top: 0
    padding-bottom: rem(60)
.blogHead
  p
    +font(rem(14), $fontSans, $secondColor)
  h1
    +font(rem(35), $fontSans, $primaryColor)
.newsLeft
  margin-left: 88%
  margin-top: rem(15)
  float: left
  +breakpoint(mobile)
    margin-left: 0
.newsRight
  float: right
  margin-top: rem(15)

//news Content
.news
  padding-left: rem(16)
  +breakpoint(mobile)
    padding-left: 0
.newsContent, .newsContentFirst
  padding: rem(55) rem(40)
  margin-top: rem(70)
  +breakpoint(mobile)
    margin-top: rem(20)
  img
    position: absolute
    bottom: rem(30)
    right: rem(40)
    cursor: pointer
  .dateNews
    margin-top: rem(10)
    font-size: rem(14)
  .newsText
    padding-top: rem(20)
    font-size: rem(14)
  .newsHead
    font-size: rem(16)
    font-weight: bold
.newsContentFirst
    background-color: $secondColor
    color: $white

.newsContent
  +breakpoint(mobile)
    background-color:  #e6f5ff
  .newsHead, .newsText
    color:  $primaryColor
  .dateNews
    color: $gray



